package com.lightinit.hsdataplatform.tasks;

import org.springframework.stereotype.Component;

import java.io.FileInputStream;
import java.util.Scanner;

@Component("readLogsJobTask")
public class ReadLogsJobTask {
    public void run(){
        System.out.println("【日志扫描-定时任务】开始执行");
        // TODO: 2018/3/23 处理逻辑
        System.out.println("【日志扫描-定时任务】执行结束");
    }
}
